@charset "utf-8";

#bitnami-banner { z-index: 100000; height: 80px; padding: 0px; width: 120px; background: transparent; position: fixed; right: 0px; bottom: 0px; border: 0px solid rgb(237, 237, 237); }

#bitnami-banner .bitnami-corner-image-div { position: fixed; right: 0px; bottom: 0px; border: 0px; z-index: 100001; height: 110px; }

#bitnami-banner .bitnami-corner-image-div .bitnami-corner-image { position: fixed; right: 0px; bottom: 0px; border: 0px; z-index: 100001; height: 110px; }

#bitnami-close-banner-button { height: 12px; width: 12px; z-index: 2147483647; position: fixed; right: 5px; bottom: 65px; display: none; cursor: pointer; }
